NW 6.5.5, BM 3.8.4. I applied two patches at once - I know, not
advisable - bm38sp4_ir2a.exe on the server and BM client 11 (from client
9) on the remote PC. Thereafter, VPN will not connect, giving the error
message "A version mismatch exists between NICI and the vpntunnel.
Kernel NICI not found" As far as i can tell the NICI version, 2.6.0 and
1.7.0, are the same on clients 9 and 11, but when I back reved to client
9, the same message appeared. What happened and how is it remedied?